cannot start-up Ubuntu/Kubuntu live CD 8.04

Bug #226766 reported by gerard on 2008-05-05
6
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned

Bug Description

Hello

On my Desktop PC, I cannot start Ubuntu 8.04 nor Kubuntu 8.04.

It's not a problem of these CD-ROMs because they work on my HP-Compaq 6510b, nor my CD reader because it works for reading and burning CD/DVD.

Here is the result of lshw, and then I attached a screenshot of Ubuntu and Kubuntu of yesterday's daily (4 May 2008)

ubuntu@ubuntu:~$ sudo lshw
ubuntu
    description: Desktop Computer
    product: MS-6380E
    vendor: MSI
    version: 1.0
    serial: 00000000
    width: 32 bits
    capabilities: smbios-2.3 dmi-2.3
    configuration: chassis=desktop
  *-core
       description: Motherboard
       product: MS-6380E
       vendor: MSI
       physical id: 0
       version: 1.0
       serial: 00000000
     *-firmware
          description: BIOS
          vendor: American Megatrends Inc.
          physical id: 0
          version: 07.00T (04/02/01)
          size: 64KB
          capacity: 192KB
          capabilities: isa pci pnp apm upgrade shadowing escd cdboot bootselect socketedrom edd int13floppy360 int13floppy1200 int13floppy720 int13floppy2880 int5printscreen int9keyboard int17printer int10video acpi usb agp ls120boot zipboot biosbootspecification
     *-cpu
          description: CPU
          product: AMD Duron(tm) Processor
          vendor: Advanced Micro Devices [AMD]
          physical id: 4
          bus info: cpu@0
          version: 6.7.1
          slot: Socket-A
          size: 1200MHz
          capacity: 3GHz
          width: 32 bits
          clock: 100MHz
          capabilities: fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mp mmxext 3dnowext 3dnow up ts
        *-cache:0
             description: L1 cache
             physical id: 5
             slot: Internal Cache
             size: 128KB
             capacity: 1MB
             capabilities: synchronous internal write-back unified
        *-cache:1
             description: L2 cache
             physical id: 6
             slot: Internal Cache
             size: 64KB
             capacity: 1MB
             capabilities: synchronous internal write-back unified
     *-memory
          description: System memory
          physical id: 1
          size: 767MB
     *-pci
          description: Host bridge
          product: VT8366/A/7 [Apollo KT266/A/333]
          vendor: VIA Technologies, Inc.
          physical id: 100
          bus info: pci@0000:00:00.0
          version: 00
          width: 32 bits
          clock: 66MHz
          configuration: driver=agpgart-via module=via_agp
        *-pci
             description: PCI bridge
             product: VT8366/A/7 [Apollo KT266/A/333 AGP]
             vendor: VIA Technologies, Inc.
             physical id: 1
             bus info: pci@0000:00:01.0
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: pci pm normal_decode bus_master cap_list
           *-display
                description: VGA compatible controller
                product: Radeon RV100 QY [Radeon 7000/VE]
                vendor: ATI Technologies Inc
                physical id: 0
                bus info: pci@0000:01:00.0
                version: 00
                width: 32 bits
                clock: 66MHz
                capabilities: agp agp-2.0 pm vga bus_master cap_list
                configuration: latency=32 mingnt=8
        *-network
             description: Ethernet interface
             product: 3c905B 100BaseTX [Cyclone]
             vendor: 3Com Corporation
             physical id: 8
             bus info: pci@0000:00:08.0
             logical name: eth0
             version: 24
             serial: 00:a0:24:ac:a1:39
             size: 100MB/s
             capacity: 100MB/s
             width: 32 bits
             clock: 33MHz
             capabilities: pm bus_master cap_list ethernet physical tp mii 10bt 10bt-fd 100bt 100bt-fd autonegotiation
             configuration: autonegotiation=on broadcast=yes driver=3c59x duplex=full ip=192.168.0.12 latency=32 link=yes maxlatency=10 mingnt=10 module=3c59x multicast=yes port=MII speed=100MB/s
        *-communication UNCLAIMED
             description: Communication controller
             product: HSF 56k HSFi Modem
             vendor: Conexant
             physical id: a
             bus info: pci@0000:00:0a.0
             version: 01
             width: 32 bits
             clock: 33MHz
             capabilities: pm bus_master cap_list
             configuration: latency=32
        *-usb:0
             description: USB Controller
             product: USB
             vendor: NEC Corporation
             physical id: b
             bus info: pci@0000:00:0b.0
             version: 41
             width: 32 bits
             clock: 33MHz
             capabilities: pm ohci bus_master cap_list
             configuration: driver=ohci_hcd latency=32 maxlatency=42 mingnt=1 module=ohci_hcd
        *-usb:1
             description: USB Controller
             product: USB
             vendor: NEC Corporation
             physical id: b.1
             bus info: pci@0000:00:0b.1
             version: 41
             width: 32 bits
             clock: 33MHz
             capabilities: pm ohci bus_master cap_list
             configuration: driver=ohci_hcd latency=32 maxlatency=42 mingnt=1 module=ohci_hcd
        *-usb:2
             description: USB Controller
             product: USB 2.0
             vendor: NEC Corporation
             physical id: b.2
             bus info: pci@0000:00:0b.2
             version: 02
             width: 32 bits
             clock: 33MHz
             capabilities: pm ehci bus_master cap_list
             configuration: driver=ehci_hcd latency=32 maxlatency=34 mingnt=16 module=ehci_hcd
        *-isa
             description: ISA bridge
             product: VT8233A ISA Bridge
             vendor: VIA Technologies, Inc.
             physical id: 11
             bus info: pci@0000:00:11.0
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: isa pm bus_master cap_list
             configuration: latency=0
        *-ide
             description: IDE interface
             product: VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE
             vendor: VIA Technologies, Inc.
             physical id: 11.1
             bus info: pci@0000:00:11.1
             version: 06
             width: 32 bits
             clock: 33MHz
             capabilities: ide pm bus_master cap_list
             configuration: driver=VIA_IDE latency=32 module=via82cxxx
           *-ide:0
                description: IDE Channel 0
                physical id: 0
                bus info: ide@0
                logical name: ide0
                clock: 33MHz
              *-disk:0
                   description: ATA Disk
                   product: ST3500630A
                   vendor: Seagate
                   physical id: 0
                   bus info: ide@0.0
                   logical name: /dev/hda
                   version: 3.AAF
                   serial: 6QG2A10W
                   size: 465GB
                   capabilities: ata dma lba iordy smart security pm partitioned partitioned:dos
                   configuration: mode=udma5 smart=on
                 *-volume:0
                      description: HPFS/NTFS partition
                      physical id: 1
                      bus info: ide@0.0,1
                      logical name: /dev/hda1
                      capacity: 20GB
                      capabilities: primary bootable
                 *-volume:1
                      description: Linux filesystem partition
                      physical id: 2
                      bus info: ide@0.0,2
                      logical name: /dev/hda2
                      capacity: 10236MB
                      capabilities: primary
                 *-volume:2
                      description: Extended partition
                      physical id: 3
                      bus info: ide@0.0,3
                      logical name: /dev/hda3
                      size: 435GB
                      capacity: 435GB
                      capabilities: primary extended partitioned partitioned:extended
                    *-logicalvolume:0
                         description: Linux filesystem partition
                         physical id: 5
                         logical name: /dev/hda5
                         capacity: 6683MB
                    *-logicalvolume:1
                         description: Linux swap / Solaris partition
                         physical id: 6
                         logical name: /dev/hda6
                         capacity: 760MB
                         capabilities: nofs
                    *-logicalvolume:2
                         description: W95 FAT32 partition
                         physical id: 7
                         logical name: /dev/hda7
                         capacity: 233GB
                    *-logicalvolume:3
                         description: HPFS/NTFS partition
                         physical id: 8
                         logical name: /dev/hda8
                         capacity: 195GB
              *-disk:1
                   description: ATA Disk
                   product: MAXTOR 6L040J2
                   vendor: Maxtor
                   physical id: 1
                   bus info: ide@0.1
                   logical name: /dev/hdb
                   version: AR1.0500
                   serial: 662208522901
                   size: 37GB
                   capacity: 37GB
                   capabilities: ata dma lba iordy smart security pm partitioned partitioned:dos
                   configuration: mode=udma6 smart=on
                 *-volume:0
                      description: W95 FAT32 (LBA) partition
                      physical id: 1
                      bus info: ide@0.1,1
                      logical name: /dev/hdb1
                      capacity: 8165MB
                      capabilities: primary bootable
                 *-volume:1
                      description: Extended partition
                      physical id: 2
                      bus info: ide@0.1,2
                      logical name: /dev/hdb2
                      size: 29GB
                      capacity: 29GB
                      capabilities: primary extended partitioned partitioned:extended
                    *-logicalvolume:0
                         description: Linux swap / Solaris partition
                         physical id: 5
                         logical name: /dev/hdb5
                         capacity: 515MB
                         capabilities: nofs
                    *-logicalvolume:1
                         description: Linux filesystem partition
                         physical id: 6
                         logical name: /dev/hdb6
                         capacity: 7097MB
                    *-logicalvolume:2
                         description: Linux filesystem partition
                         physical id: 7
                         logical name: /dev/hdb7
                         capacity: 14GB
                    *-logicalvolume:3
                         description: W95 FAT32 (LBA) partition
                         physical id: 8
                         logical name: /dev/hdb8
                         capacity: 7836MB
           *-ide:1
                description: IDE Channel 1
                physical id: 1
                bus info: ide@1
                logical name: ide1
                clock: 33MHz
              *-cdrom:0
                   description: DVD-RAM writer
                   product: TSSTcorp CDDVDW SH-S202J
                   physical id: 0
                   bus info: ide@1.0
                   logical name: /dev/hdc
                   version: SB01
                   capabilities: packet atapi cdrom removable nonmagnetic dma lba iordy audio cd-r cd-rw dvd dvd-r dvd-ram
                   configuration: mode=udma2 status=ready
                 *-disc
                      physical id: 0
                      logical name: /dev/hdc
              *-cdrom:1
                   description: CD-R/CD-RW writer
                   product: YAMAHA CRW3200E
                   physical id: 1
                   bus info: ide@1.1
                   logical name: /dev/hdd
                   version: 1.0d
                   capabilities: packet atapi cdrom removable nonmagnetic dma lba iordy audio cd-r cd-rw
                   configuration: mode=udma2 status=nodisc
        *-usb:3
             description: USB Controller
             product: VT82xxxxx UHCI USB 1.1 Controller
             vendor: VIA Technologies, Inc.
             physical id: 11.2
             bus info: pci@0000:00:11.2
             version: 23
             width: 32 bits
             clock: 33MHz
             capabilities: pm uhci bus_master cap_list
             configuration: driver=uhci_hcd latency=32 module=uhci_hcd
        *-usb:4
             description: USB Controller
             product: VT82xxxxx UHCI USB 1.1 Controller
             vendor: VIA Technologies, Inc.
             physical id: 11.3
             bus info: pci@0000:00:11.3
             version: 23
             width: 32 bits
             clock: 33MHz
             capabilities: pm uhci bus_master cap_list
             configuration: driver=uhci_hcd latency=32 module=uhci_hcd
        *-multimedia
             description: Multimedia audio controller
             product: VT8233/A/8235/8237 AC97 Audio Controller
             vendor: VIA Technologies, Inc.
             physical id: 11.5
             bus info: pci@0000:00:11.5
             version: 40
             width: 32 bits
             clock: 33MHz
             capabilities: pm cap_list
             configuration: driver=VIA 82xx Audio latency=0 module=snd_via82xx

gerard (zzking) wrote :
gerard (zzking) wrote :

2nd attachment

gerard (zzking) wrote :

Still the same with yesterday's version: May 15th 2008

Brian Murray (brian-murray) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage . I have classified this bug as a bug in linux the Launchpad package for the kernel in Hardy Heron.

Brian Murray (brian-murray) wrote :

Could you please add the log file caper.log from the Live CD so we can better determine the cause of the bug? Thanks in advance.

Changed in linux:
status: New → Incomplete
gerard (zzking) wrote :

yes w/ pleasure, but how come? I'm blocked on a list of I/O faults?

Any suggestion?

gerard (zzking) wrote :

Hi

Actually, the terminal finally stopped on: (initramfs)
I typed: caper.log
answer: /bin/sh: caper.log not found

Sergio Barjola (sbarjola) wrote :

Can you test if the file is at /var/log/installer/ with "cat /var/log/installer/caper.log" ? Thanks.

Sergio Barjola (sbarjola) wrote :

excuse me, /var/log/installer/casper.log

gerard (zzking) wrote :

Hello Sergio

sorry myself but
/var/log/installer/casper.log
nor
cat /var/log/installer/casper.log
work??? don't know what to do?

Sergio Barjola (sbarjola) wrote :

my mistake,.. /var/log/casper.log

gerard (zzking) wrote :

Same Sergio, can't get through!!

Sergio Barjola (sbarjola) wrote :

this bug seems related with bug 97306. Please, can you read it so you can found something that can help you ?

gerard (zzking) wrote :

Sure I'll do it, Thx sergio

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

*Answer in your text*

Leann Ogasawara a écrit :
> The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the
> upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would
> appreciate it if you could please test this newer 2.6.27 Ubuntu kernel.
> There are one of two ways you should be able to test:
>
> 1) If you are comfortable installing packages on your own, the linux-
> image-2.6.27-* package is currently available for you to install and
> test.
>
> --or--* I prefer the 2nd option !!!*
>
> 2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer
> 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4.
> Please watch http://www.ubuntu.com/testing for Alpha5 to be announced.
> You should then be able to test via a LiveCD. *It's already yhe case. Today, august 29 I've got 2.6.27.1 and I'm upgrading to 2.6.27.2 (ahead from your planning Sept 4!!)*
*so far:
The live Cd is working on the PC which did not accept 8.04
USB key is also working fine. Good job, Thx*
>
> Please let us know immediately if this newer 2.6.27 kernel resolves the
> bug reported here or if the issue remains. More importantly, please
> open a new bug report for each new bug/regression introduced by the
> 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please
> specifically note if the issue does or does not appear in the 2.6.26
> kernel. Thanks again, we really appreicate your help and feedback.
>
> ** Tags added: cft-2.6.27
>
>

Thanks for the feedback Gerard. This does sound promising. I'm going to tentatively mark this "Fix Released" for Intrepid. Obviously feel free to reopen this report by setting the status back to "New" if you see any regressions with this issue. Thanks.

Changed in linux:
status: Incomplete → Fix Released
gerard (zzking) wrote :

That's the best to do Leann.

Have a nice day

Quoting Leann Ogasawara <email address hidden>:

> Thanks for the feedback Gerard. This does sound promising. I'm going
> to tentatively mark this "Fix Released" for Intrepid. Obviously feel
> free to reopen this report by setting the status back to "New" if you
> see any regressions with this issue. Thanks.
>
> ** Changed in: linux (Ubuntu)
> Status: Incomplete => Fix Released
>
> ** Tags added: fixed-2.6.27
>
> --
> cannot start-up Ubuntu/Kubuntu live CD 8.04
> https://bugs.launchpad.net/bugs/226766
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
GG

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers